-S 0  -X RUN  -Q 0 -L 2  -Q 2 -L 0   58 200
-S 0  -X RUN  -Q 0 -L 2  -Q 2 -L 0   26 200
-S 0  -X RUN  -Q 0 -L 2   19 100
-S 1  -X RUN  -Q 1 -L 1   14 50
-S 1  -X RUN  -Q 1 -L 1   14 100
-S 1  -X RUN  -Q 1 -L 1   13 50
-S 0  -X RUN  -Q 2 -L 1   13 100
-S 0  -X RUN  -Q 2 -L 1   11 100
-S 2  -X RUN  -Q 3 -L 1   11 50
-S 2  -X RUN  -Q 3 -L 1   10 50
-S 2  -X RUN  -Q 4 -L 1   9 25
-S 2  -X RUN  -Q 4 -L 1   8 50
-S 3  -X RUN  -Q 5 -L 1   7 50
-S 3  -X RUN  -Q 5 -L 1   7 25
-S 4  7 50
-S 4  6 50
-S 4  3 25
-S 4  3 25
